<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be1878ff43a82a13cf1a727b28da3a57">
  <dict>
    <!--2023-01-31 11:43:28.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:43:28.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:43:28.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
